p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #000000;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;min-height:1750px;;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:200px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelHeaderNoAlpha {position:relative;}
#LogoEdit {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;margin-top:10px;width:130px;height:159px;z-index:3;min-width:130px;}
#LogoEditInner {position: absolute;width:130px;height:159px;border:0px;}
#HeaderText {word-wrap:break-word; display:block;position:absolute;left:160px;top:17px;width:684px;height:108px;z-index:4;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:160px;top:122px;width:743px;height:39px;z-index:5;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:160px;top:161px;width:763px;height:24px;z-index:6;}
#Img83 {display:block;overflow:hidden;position:absolute;left:871px;top:34px;width:62px;height:47px;z-index:7;min-width:62px;}
#Img83Inner {position: absolute;width:62px;height:47px;border:0px;}
#PanelMenu {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:60px;z-index:8;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelMenuAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelMenuNoAlpha {position:relative;}
#BoxMenu1 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:60px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/12-v-neck-jersey_BoxMenu1.png');background-repeat:no-repeat;}
#BoxMenu2 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:960px;height:10px;z-index:10;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/12-v-neck-jersey_BoxMenu2.png');background-repeat:no-repeat;}
#BoxMenu3 {display:block;overflow:hidden;position:absolute;left:0px;top:50px;width:960px;height:10px;z-index:11;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/12-v-neck-jersey_BoxMenu2.png');background-repeat:no-repeat;}
#Menu1 {display:block;z-index:2087;position:absolute;left:20px;top:210px;width:960px;height:40px;}
#PanelCenter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;min-height:600px;z-index:13;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelCenterNoAlpha {position:relative;}
#Light {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:960px;height:600px;z-index:14;min-width:960px;}
#LightInner {position: absolute;width:960px;height:600px;border:0px;}
#DecoEdit {display:block;overflow:hidden;position:absolute;left:20px;top:0px;width:920px;height:600px;z-index:15;min-width:920px;}
#DecoEditInner {position: absolute;width:920px;height:600px;border:0px;}
#PanelBlocs {display:block;overflow:hidden;position:relative;float:left;width:960px;min-height:1400px;z-index:16;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelBlocsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelBlocsNoAlpha {position:relative;}
#Box5 {display:block;overflow:hidden;position:relative;float:left;width:957px;height:128px;z-index:17;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/12-v-neck-jersey_Box5.png');background-repeat:no-repeat;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:0px;top:-22px;margin-left:20px;margin-top:70px;margin-right:20px;width:706px;height:40px;z-index:18;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:752px;top:47px;width:193px;height:90px;z-index:19;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:20px;top:106px;width:570px;height:72px;z-index:20;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:231px;top:1159px;width:545px;height:58px;z-index:21;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:231px;top:1089px;width:535px;height:54px;z-index:22;}
#Img4PopUp {display:none;overflow:hidden;z-index:999}
#Img4PopUpInner {position: absolute;width:353px;height:480px;border:0px;overflow:hidden;}
#Img4 {display:block;overflow:hidden;position:absolute;left:730px;top:510px;width:199px;height:271px;z-index:23;min-width:199px;}
#Img4Inner {position: absolute;width:199px;height:271px;border:0px;}
#Img1PopUp {display:none;overflow:hidden;z-index:999}
#Img1PopUpInner {position: absolute;width:380px;height:474px;border:0px;overflow:hidden;}
#Img1 {display:block;overflow:hidden;position:absolute;left:460px;top:520px;width:200px;height:249px;z-index:24;min-width:200px;}
#Img1Inner {position: absolute;width:200px;height:249px;border:0px;}
#Img2PopUp {display:none;overflow:hidden;z-index:999}
#Img2PopUpInner {position: absolute;width:380px;height:434px;border:0px;overflow:hidden;}
#Img2 {display:block;overflow:hidden;position:absolute;left:460px;top:250px;width:206px;height:235px;z-index:25;min-width:206px;}
#Img2Inner {position: absolute;width:206px;height:235px;border:0px;}
#Img3PopUp {display:none;overflow:hidden;z-index:999}
#Img3PopUpInner {position: absolute;width:380px;height:458px;border:0px;overflow:hidden;}
#Img3 {display:block;overflow:hidden;position:absolute;left:460px;top:790px;width:199px;height:240px;z-index:26;min-width:199px;}
#Img3Inner {position: absolute;width:199px;height:240px;border:0px;}
#Img5PopUp {display:none;overflow:hidden;z-index:999}
#Img5PopUpInner {position: absolute;width:380px;height:448px;border:0px;overflow:hidden;}
#Img5 {display:block;overflow:hidden;position:absolute;left:730px;top:250px;width:199px;height:235px;z-index:27;min-width:199px;}
#Img5Inner {position: absolute;width:199px;height:235px;border:0px;}
#Img6PopUp {display:none;overflow:hidden;z-index:999}
#Img6PopUpInner {position: absolute;width:380px;height:444px;border:0px;overflow:hidden;}
#Img6 {display:block;overflow:hidden;position:absolute;left:730px;top:797px;width:199px;height:233px;z-index:28;min-width:199px;}
#Img6Inner {position: absolute;width:199px;height:233px;border:0px;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:510px;top:149px;width:442px;height:63px;z-index:29;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:19px;top:1339px;width:921px;height:42px;z-index:30;}
#PanelFooter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:40px;z-index:31;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelFooterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelFooterNoAlpha {position:relative;}
#BoxFooter1 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:10px;z-index:32;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/12-v-neck-jersey_BoxMenu2.png');background-repeat:no-repeat;}
#BoxFooter2 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:30px;z-index:33;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/12-v-neck-jersey_BoxFooter2.png');background-repeat:no-repeat;}
#TextFoter {word-wrap:break-word; display:block;position:absolute;left:5px;top:18px;width:951px;height:21px;z-index:34;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:389px;top:1499px;width:246px;height:34px;z-index:35;}
#Img8PopUp {display:none;overflow:hidden;z-index:999}
#Img8PopUpInner {position: absolute;width:580px;height:649px;border:0px;overflow:hidden;}
#Img8 {display:block;overflow:hidden;position:absolute;left:40px;top:580px;width:401px;height:449px;z-index:36;min-width:401px;}
#Img8Inner {position: absolute;width:401px;height:449px;border:0px;}
#Img29 {display:block;overflow:hidden;position:absolute;left:802px;top:1373px;width:120px;height:80px;z-index:37;min-width:120px;}
#Img29Inner {position: absolute;width:120px;height:80px;border:0px;}
#Img30 {display:block;overflow:hidden;position:absolute;left:57px;top:1325px;width:119px;height:134px;z-index:38;min-width:119px;}
#Img30Inner {position: absolute;width:119px;height:134px;border:0px;}
